body{
	background-color: #333;
	color: #333;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	margin: 0;
	padding: 0;
}

::-moz-selection{ background:#C1EEFB ;color:#000 } 

::selection{ background:#C1EEFB; color:#000 }

br{
	font-size: 8px;
	line-height: 10px;
}

hr{
	border: none;
	border-top: 1px solid #EFEFEF;
	clear: both;
	display: block;
	font-size: 1px;
	position: relative;
	padding: 0;
	line-height: 0;
	margin: 15px auto;
	overflow: visible;
	width: 100%;
}

img {
	border: 0;
	}

p{
	line-height: 140%;
	margin: 0 0 15px 0;
	padding: 0;
}

h1{
	border-bottom: 1px solid #EFEFEF;
	clear: both;
	color: #1A59A9;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 26px;
	letter-spacing: -.3px;
	line-height: 110%;
	margin: 0 0 15px 0;
	padding: 0 0 7px 0;
	width: 100%;
}

h2{
	color: #1A59A9;
	font-size: 15px;
	line-height: 110%;
	margin:  0 0 10px 0;
	padding: 0;
}

h3{
	color: #1A59A9;
	font-size: 14px;
	line-height: 110%;
	margin:  0 0 10px 0;
	padding: 0;
}

h4{
	color: #1A59A9;
	font-size: 13px;
	line-height: 110%;
	margin:  0 0 10px 0;
	padding: 0;
}

a, a:link, a:visited, a:active{
	color: #1A59A9;
	text-decoration: none;
}

a:hover{
	color: #1A59A9;
	text-decoration: underline
}

label{
	font-size: 12px
	}
	
form{
	margin: 0 0 20px 0;
	}
	
input[type="text"], input[type="password"]{
	border: 1px solid #CCC;
	color: #333;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin: 0 6px 10px 0;
	padding: 5px;
}

select{
	-webkit-appearance: none;
	border: 1px solid #CCC;
	color: #333;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin: 0 6px 0 0;
	padding: 4px;
}	

input[type="submit"]{
	background-color: #333;
	border: 0;
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin: 0;
	min-height: 15px;
	padding: 5px;
}

ul.pagination, #content ul.pagination {
	list-style: none;
	margin: 0 0 10px 0;
	padding:0;
	}

ul.pagination li, #content ul.pagination li{
	background-image: none;
	background: none;
	border: 1px solid #EFEFEF;
	position: relative;
	display: block;
	float: left;
	margin: 5px;
	padding: 0;
	}
	
ul.pagination li.pageOn, #content ul.pagination li.pageOn{
	background-color: #666;
	color: #FFF;
	padding: 4px 6px 4px 6px;
	font-weight: bold;
	}
	
ul.pagination li a, #content ul.pagination li a{
	display: block;
	padding: 4px 6px 4px 6px;
	}
	
ul.pagination li a:hover, #content ul.pagination li a:hover{
	background-color: #EFEFEF;
	}
	
.clickbox a, .clickbox a:link, .clickbox a:visited{
	background-color: #7A97A7;
	color: #FFF;
	display: block;
	float: right;
	font-size: 13px;
	line-height: 100%;
	padding: 7px 5px 7px 10px;
	margin: 0;
	width: 80px;
}

.clickbox a:hover{
	text-decoration: underline;
}

.clr {
	clear: both;
	}

#adminPreview{
	border: 1px solid #C00;
	color: #C00;
	margin: 0 0 20px 0;
	padding: 10px;
	}